@import url('https://fonts.googleapis.com/css?family=Rubik:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
body {
	font-size: 15px;
	color: #000;
	font-family: 'Rubik', sans-serif;
}

p{
	line-height: 24px;
    font-size: 16px;
    color: #4d4d4d;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
}

a {
	text-decoration: none !important;
	color: #ffffff;
	transition-duration: 0.4s;
}
.awef{color: #fff;}

a:hover {
    color: #9b9999;
    text-decoration: none;
}

 
.fixed-nav {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1030;
}
.navbar {
   position: relative;
}
 
.bg_ab{padding-top: 100px;
      padding-bottom: 100px;
  }
  .breadcrumbs span{
  	color: #a6a6a6;
  }
.modal {
  display: none;
  position: fixed;
    z-index: 99999;
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000000c4;
}
.jhrtjj {
    position: fixed;
    display: block;
    z-index: 99999;
    width: 50px;
    right: 14px;
    bottom: 120px;
}

.jhrtj {
    position: fixed;
    z-index: 99999;
    display: block;
    width: 50px;
    right: 12px;
    bottom: 70px;
}
/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 50%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

img {
	transform-style: preserve-3d;
}
.copyright {background-color: #e87a1b !important;}
.copyright p{color: #c3c3c3}
.footer_logo {width: 110px!important;
    background-color: #fff!important;
    border-radius: 100%!important;}
    .footer_content p{color: #c9c1c1}
.text-danger {
	color: #636161 !important;
}

::-webkit-scrollbar {
	width: 8px;
}
section {
    padding: 40px 0;
    position: relative;
}
.pq-about-us-img {
    position: relative;
    text-align: end;
}
.pq-mb-30 {
    margin-bottom: 30px;
}

::-webkit-scrollbar-track {
	background: #f1f1f1;
}

.navbar-brand img{
	width: 110px;
    position: absolute;
    top: 0;
    z-index: 99;
    background-color: #fff;
    border-radius: 100%;
}

::-webkit-scrollbar-thumb {
	background: #888;
}

::-webkit-scrollbar-thumb:hover {
	background: #555;
}
.pbc-5 {
    padding-bottom: 32px !important;
}
.bg-b {
	background-color: #a9cff3;
}

.bg-r {
	background-color: #e0d2d1;
}

.btn {
	border-radius: 2px;
	font-size: 14px;
}

.btn-lg {
	padding: 11px 26px;
	font-size: 16px;
	font-weight: 600;
}

.btn-primary {
	border-color: #ff5541 !important;
	box-shadow: none;
	background: #ff5541;
	/* Old browsers */
	background: -moz-linear-gradient(-45deg, #ff5541 0%, #ff365d 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #ff5541 0%, #ff365d 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #ff5541 0%, #ff365d 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5541', endColorstr='#ff365d', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */
}

.btn-primary:hover,
.btn-primary:focus,
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
	box-shadow: none !important;
	color: #fff !important;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff5541+0,ff365d+100 */
	background: #ff5541;
	/* Old browsers */
	background: -moz-linear-gradient(45deg, #ff5541 0%, #ff365d 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #ff5541 0%, #ff365d 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #ff5541 0%, #ff365d 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5541', endColorstr='#ff365d', GradientType=1);
	/* IE6-9 fallback on horizontal gradient */
}

.btn-outline-primary {
	color: #ff5541 !important;
	border-color: #ff5541 !important;
}

.form-control {
	font-size: 14px;
	border-radius: 2px;
}

.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #ced4da;
	border-radius: 2px;
	width: 100%;
}

.select2-container .select2-selection--single {
	height: 35px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 21px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding: 0.375rem 0.75rem;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	right: 8px;
	top: 5px;
}

.select2-container {
	width: 100% !important;
}

.select2-dropdown {
	border: medium none !important;
	border-radius: 0 !important;
	box-shadow: 0 4px 4px #dcdcdc !important;
}

input.select2-search__field {
	outline: none;
}

.modal-content {
	border: none;
}

.input-group-text,
.card,
.modal-content {
	padding: 10px;
	border-radius: 2px;
}
.footer_content h6{color: #fff!important}

.f-14 {
	font-size: 20px;
}

.f-12 {
	font-size: 12px;
}

.badge-danger {
	background-color: #f53434 !important;
}

.text-success-light {
	color: #abcd05;
}

.badge-success {
	background-color: #3c8002 !important;
}

.bg-light {
	background-color: #f0f0f0 !important
}
.copyright {background-color: #000695 !important}

.owl-theme .owl-controls .owl-buttons div,
.footer-social a {
	transform: scale(1);
	transition-duration: 0.4s;
}

.owl-theme .owl-controls .owl-buttons div:hover,
.footer-social a:hover {
	transform: scale(1.09);
}


/* End Body */


/* Login */

.login-icons {
	border: none;
	border-radius: 2px;
	cursor: pointer;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

.btn-facebook {
	background: #ffffff;
	color: #395b9a;
	border: 1px solid #395b9a;
}

.btn-facebook:hover {
	background: #395b9a;
	color: #fff;
}

.btn-google {
	background: #ffffff;
	color: #c71e25;
	border: 1px solid #c71e25;
}

.btn-google:hover {
	background: #c71e25;
	color: #fff;
}

.login-footer-tab .nav {
	border: none;
	display: inline-flex;
}

.login-footer-tab .nav-link {
	background: #ececec!important;
	border: none;
	border-radius: 2px!important;
	margin: 18px 4px 0px 4px;
	padding: 7px 20px;
}

.nav-tabs-login {
	right: 0px;
}

.nav-link-login {
	color: #ff5a5f;
	padding: 4px 9px;
	border: 1px solid #ff5a5f;
	font-size: 12px;
	margin: 4px -1px 0 0px;
	vertical-align: text-top;
}

.nav-link-login.active,
.nav-link-login:hover {
	background: #ff5a5f;
	color: #fff;
}

.close-top-right {
	right: 0;
	z-index: 99;
	top: -9px;
}


/* header */

.nav-osahan-pic {
	width: 32px;
	height: 32px;
	border: 3px solid #fff;
	box-shadow: 0px 0px 3px #ccc;
	position: relative;
	margin: -8px 5px -6px 0;
	vertical-align: text-top;
}

.main-nav .nav-link {
	padding: 28px 10px !important;
	margin: 0 0 0 20px;
}
.classynav ul li a {
    padding: 0 12px;
    display: block;
    font-size: 15px;
    line-height: 34px;
    color: #000;
    text-decoration: none;
    font-weight: 500;
}

.get-quote-btn a {
      
    background-color: #030994;
    animation: btnbganim 10s infinite;
    color: #fff !important;
    padding: 15px 30px !important;
    border-radius: 50px;
    transition: 0.6s;
}

.main-nav .navbar-light .navbar-nav .nav-link {
	color: #09090a;
	font-weight: 500;
}

.top-search .from-control {
	background: #f5f5f6 !important;
}

.main-nav-left .nav-link {
	font-size: 16px;
}
 

.top-search .form-control {
	background: #f5f5f6;
	border-color: #f5f5f6;
	font-size: 13px;
	width: 485px;
	height: 39px;
	border-radius: 3px;
	padding: 6px 6px 6px 47px;
	box-shadow: none;
	margin: 0px !important;
	transition-duration: 0.4s;
}
/* Show dropdown on hover */
.hover-dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}
.dropdown:hover .dropdown-menu{
	display: block;
}
/* Prevent flicker when hovering */
.navbar .dropdown-menu {
    margin-top: 0;
}

 
.top-search .form-control:hover,
.top-search .form-control:focus {
	background: #fff;
	border-color: #f5f5f6;
}

.top-search button.btn-link {
	background: none;
	border: none;
	color: #666666;
	font-size: 14px;
	left: 10px;
	position: absolute;
	text-decoration: none;
	top: 9px;
}

.top-search {
	position: relative;
}

.cart-nav a.nav-link .badge {
	height: 16px;
	padding: 5px;
	min-width: 14px;
	border-radius: 50px;
	margin: 0;
	line-height: 8px;
}

.dropdown-menu {
	border-radius: 2px;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 6%;
    /* background-color: red; */
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s 
ease;
}
.ulockd-mrgn1225 {
    margin-top: 25px !important;
}
.ulockd-ffact-one {
    background-color: #fafafa;
    padding: 25px 0;
    position: relative;
    z-index: 999;
    -webkit-transition: all 0.4s 
ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s 
ease-in-out;
}
.testimonial-wrapper {
    width: 90%;
    margin: auto;
    position: relative;
    overflow: hidden;
}

.testimonial-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.testimonial-item {
    min-width: calc(100% / 3); /* 3 items in front */
    padding: 20px;
    background: #f8f8f8;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
}

/* Buttons */
.ts-prev, .ts-next {
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    font-size: 30px;
    background: none;
    border: none;
    cursor: pointer;
    z-index: 100;
}

.ts-prev { left: 10px; }
.ts-next { right: 10px; }
.no-gutters img {
    width: 120px;
    background-color: #fff;
    border-radius: 100%;
    margin-bottom: 10px;
}
.footer p{color: #fff}
.footer h6{color: #fff!important}
.ulockd-mrgn120{color: #fff}
.ulockd_bgi3 {
    background-attachment: scroll;
    background-image: url(../img/bg.jpg);
    background-position: center 25%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.pulspan{
	position: absolute;
    right: 90px;
    top: 40px;
}
.ulockd-ffact-one p {
    color: #434343;
    font-size: 18px;
    font-weight: 400;
}
.ulockd-ffact-one .timer {
    color: #000000;
    font-size: 36px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 15rem;
     padding: 0!important;  
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
}

.dropdown-menu .dropdown-item {
    font-size: 15px;
    color: #151515;
    padding: 10px 26px;
    border-bottom: 1px solid #0000001f;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus {
	background-color: #f8f9fa;
}

.dropdown-menu .dropdown-item i {
	margin: 0 4px 0 0;
}

.mega-drop {
	left: 0;
	right: 0;
}

.mega-drop-main {
	position: inherit;
}

.mega-list a {
	font-size: 13px;
	padding: 7px 11px;
	color: #666666;
	display: block;
	width: 100%;
}

.mega-list a:hover {
	background-color: #f8f9fa;
	color: #000000;
}

.mega-list .mega-title {
	font-weight: 500;
	font-size: 14px;
	color: #000;
}

#owl-carousel-one img {
	width: 100%;
}

.flickity-page-dots {
	bottom: 17px;
}

.flickity-page-dots .dot {
	width: 7px;
	height: 7px;
	margin: 0 3px;
}

.flickity-prev-next-button {
	height: 84px;
	border-radius: 0;
}

.flickity-prev-next-button.previous {
	left: 0;
}

.flickity-prev-next-button.next {
	right: 0;
}
 
.offers-block {
	backface-visibility: hidden;
	overflow: hidden;
	position: relative;
}

.offers-block a {
	display: block;
}

.offers-block img {
	width: 100%;
}

.offers-block::before,
.offers-block::after {
	background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;
	content: "";
	position: absolute;
	transition: all 0.4s ease-out 0s;
}

.offers-block::before {
	height: 80px;
	left: 0;
	top: -80px;
	width: 100%;
}

.offers-block::after {
	height: 100%;
	left: -80px;
	top: 0;
	width: 80px;
}

.offers-block:hover::before {
	top: 100%;
}

.offers-block:hover::after {
	left: 100%;
}
 
.list-item {
	background: #f4ffeb;
	border: none;
	border-radius: 0px;
	transition-duration: 0.4s;
	margin-bottom: 16px;
	position: relative;
}

.list-item a {
	text-decoration: none !important;
	transition-duration: 0.4s;
}

.list-item .badge {
	border-radius: 2px;
	font-size: 13px;
	font-weight: 400;
	position: absolute;
	top: 1.25rem;
	left: 1.25rem;
	z-index: 9;
	padding: 5px 9px;
}

.list-item .like-icon {
	position: absolute;
	right: 1.25rem;
	top: 1.25rem;
	z-index: 9;
}

.list-item .like-icon a {
	color: #bbbbbb;
	text-align: center;
	border-radius: 83px;
	height: 25px;
	line-height: 27px;
	font-size: 13px;
	width: 25px;
	display: block;
	opacity: 0.8;
	background: #fff;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
}

.list-item .like-icon a.active,
.list-item .like-icon a:hover,
.list-item .like-icon a:focus {
	color: #E92424;
	opacity: unset;
}

.list-item .card-title {
	font-weight: 500;
	 
	font-size: 18px;
	 
	 
}

.stars-rating {
	margin: 0 0 6px 0;
	font-size: 12px;
}

.stars-rating i {
	margin: 0 4px 0 0px;
}

.list-item .card-body {
	padding: 5px;
    padding-top: 10px;
}

.list-item .btn-success-light {
	background: #abcd05;
	color: #fff !important;
	border-radius: 2px;
	width: 38px;
	transition-duration: 0.4s;
	height: 38px;
	padding: 4px;
	text-align: center;
	font-size: 18px;
}

.list-item:hover .btn-success-light {
	background: #000000;
	transition-duration: 0.4s;
}

.owl-carousel-category .item {
	padding: 1px;
}
 

body.toggled {
	overflow: hidden;
}

body.toggled::after {
	background: #ffffff none repeat scroll 0 0;
	bottom: 0;
	content: "";
	left: 0;
	opacity: 0.8;
	position: absolute;
	right: 0;
	z-index: 9;
	top: 0;
}

.cart-sidebar {
	background: #fff none repeat scroll 0 0;
	overflow: auto;
	position: fixed;
	right: -400px;
	border-left: 1px solid #ececec;
	top: 0;
	width: 400px;
	z-index: 999999999999999;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	height: 100vh;
}

.toggled .cart-sidebar {
	right: 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.cart-sidebar-body {
	height: calc(100vh - 233px);
	overflow: inherit;
}

.cart-sidebar-header {
	background: #ececec none repeat scroll 0 0;
	color: #000;
	padding: 18px 20px;
}

.cart-sidebar-header h5 {
	color: #000;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	font-weight: 500;
}

.cart-sidebar-header .float-right {
	background: #fff none repeat scroll 0 0;
	border-radius: 24px;
	color: #000;
	height: 26px;
	line-height: 25px;
	text-align: center;
	width: 26px;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
}

.cart-list-product {
	border-bottom: 1px solid #ececec;
	overflow: hidden;
	padding: 1rem!important;
	position: relative;
}

.cart-list-product img {
	border-image: none;
	border-radius: 3px;
	background: #ffffff none repeat scroll 0 0;
	float: left;
	height: 90px;
	margin: 0 15px 0 0;
	object-fit: scale-down;
	width: 73px;
	padding: 3px;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
}

.cart-list-product h5 a {
	font-size: 14px;
}

.cart-list-product h5 {
	margin: 0;
}

.cart-list-product h6 {
	font-size: 11px;
}

.remove-cart {
	position: absolute;
	right: 16px;
	top: 13px;
}

.cart-list-product .badge {
	border-radius: 2px;
	color: #ffffff;
	font-size: 11px;
	font-weight: 500;
	padding: 3px 6px;
}

.cart-sidebar-footer {
	background: #ececec none repeat scroll 0 0;
	padding: 14px 20px;
}

.cart-store-details p {
	margin: 0 0 3px;
}

.cart-store-details h6 {
	margin: 10px 0 19px;
}

.cart-sidebar-footer .btn {
	padding: 15px 17px;
}

.count-number .btn {
	border-radius: 2px;
	font-size: 11px;
	height: 18px;
	width: 18px;
	text-align: center;
	padding: 0 0 1px 0;
}

.count-number-input {
	width: 28px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #6c757d;
	margin: 0 -4px;
	height: 18px;
	font-size: 12px;
	z-index: 99;
	background: #fff;
}

.cart-list-product h5 a {
	font-weight: 400;
	color: #000000;
}

.quantity-text {
	margin: 3px 0 0 0;
}
 
.filters-search {
	position: relative;
}

.filters-search i {
	position: absolute;
	left: 12px;
	top: 13px;
}

.filters-search .form-control {
	padding-left: 34px;
}

.custom-checkbox .custom-control-label::before {
	border-radius: 2px;
}

.filters-card-body {
	padding: 18px 0 0 0;
}

.custom-checkbox label.custom-control-label,
.custom-radio label.custom-control-label {
	padding-top: 2px;
	cursor: pointer;
}

.filters-card-header a,
.filters-card-header a:hover {
	font-weight: 500;
	width: 100%;
	display: block;
	color: #000000;
}

.filters-card-header a i {
	margin: 2px -2px 0 0;
}
 
.cart_product img {
	border-image: none;
	border-radius: 3px;
	background: #ffffff none repeat scroll 0 0;
	float: left;
	height: 90px;
	margin: 0 15px 0 0;
	object-fit: scale-down;
	width: 73px;
	padding: 3px;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
}

.table td,
.table th {
	font-size: 13px;
}

select {
	border-radius: 2px !important;
}

.rounded-sm,
.rounded {
	border-radius: 2px !important;
}

.badge {
	border-radius: 2px;
	padding: 4px 7px;
}

.checkout-step .card-header {
	padding: 0px;
}

.checkout-step .card-header h2 {
	margin: 0px;
}

.checkout-step .card-header .btn {
	width: 100%;
	text-align: left;
	padding: 17px 20px;
	font-size: 17px;
	text-decoration: none;
	color: #000000!important;
	cursor: pointer;
	font-weight: 500;
}

.cart-table td {
	vertical-align: middle;
}

.cart-table td h6.product-name {
	margin: 0px;
	font-size: 14px;
}

.cart-table td hr {
	margin: 7px 0;
}

.osahan-payment .nav-link {
	padding: 18px 20px;
	border: none;
	font-weight: 500;
	color: #000000;
}

.osahan-payment .nav-link i {
	width: 28px;
	height: 28px;
	background: #ffffff;
	display: inline-block;
	text-align: center;
	line-height: 29px;
	font-size: 15px;
	border-radius: 50px;
	margin: 0 7px 0 0px;
	color: #000;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
}

.osahan-payment .nav-link.active {
	background: #f3f7f8;
	color: #000000 !important;
}

.osahan-payment .nav-link.active i {
	background: #000000 !important;
	color: #fff;
}

.osahan-payment .tab-content {
	background: #f3f7f8;
	padding: 20px;
}


/* My account */

.osahan-account-page-left .nav-link {
	padding: 18px 20px;
	border: none;
	font-weight: 500;
	color: #000000;
}

.osahan-account-page-left .nav-link i {
	width: 28px;
	height: 28px;
	background: #fff;
	display: inline-block;
	text-align: center;
	line-height: 29px;
	font-size: 15px;
	border-radius: 50px;
	margin: 0 7px 0 0px;
	color: #000;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
}

.osahan-account-page-left .nav-link.active {
	background: #f3f7f8;
	color: #282c3f !important;
}

.osahan-account-page-left .nav-link.active i {
	background: #282c3f !important;
	color: #ffffff !important;
}

.osahan-user-media img {
	width: 100px;
	height: 100px;
}


/* About Us */

.about-us .h5 {
	line-height: 29px;
}

.team-card img {
	width: 100px;
	border-radius: 50px;
}

.help-block li {
	color: red;
	list-style: none;
}

.help-block ul {
	margin: 0px;
	padding: 0px;
}

 
.price-box {
	background: rgba(207, 207, 207, 0.08) none repeat scroll 0 0;
	border-bottom: 1px solid rgba(204, 204, 204, 0.4);
	border-top: 1px solid rgba(204, 204, 204, 0.4);
	margin: 17px -24px;
	padding: 9px 25px;
}

.product-desc-price {
	color: #6c757d;
	text-decoration: line-through;
}

.price-box .product-price {
	font-size: 28px;
	font-weight: 400;
	margin: 0 3px;
}

.stars-rating i.active {
	color: #ffc315;
	letter-spacing: -3px;
}

.stars-rating i {
	color: #e9e9e9;
}

.product-variation {
	background: rgba(207, 207, 207, 0.08) none repeat scroll 0 0;
	border-bottom: 1px solid rgba(204, 204, 204, 0.4);
	border-top: 1px solid rgba(204, 204, 204, 0.4);
	margin: 22px -24px;
	overflow: hidden;
	padding: 19px 25px;
}

.quantity-input {
	display: inline-flex;
	vertical-align: top;
	width: 120px;
}

.input-number {
	padding: 23px 0;
	border: 1px solid #6c757d;
	margin: 0 -1px;
}

.btn-number {
	padding: 11px 8px;
}

#sync1 .owl-item img {
	height: 503px;
	margin: auto;
	padding: 0;
	object-fit: scale-down;
}

#sync1 .owl-item {
	text-align: center;
}

#sync2 .owl-item .item {
	margin: 2px;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075)!important;
}

#sync2 .owl-item img {
	border: 2px solid #fff;
	border-radius: 2px;
	overflow: hidden;
	padding: 8px;
	cursor: pointer;
}

#sync2 .owl-item img:hover,
#sync2 .synced img {
	border: 2px solid #ff5a5f;
	background-color: #fff;
}

.favourite-icon a {
	background: #fe4949 none repeat scroll 0 0;
	border-radius: 22px;
	color: #ffffff;
	padding: 8px 10px;
	font-weight: 500;
}

.favourite-icon a i {
	color: #ffffff;
}

.favourite-icon a:hover {
	background: #ff0000 none repeat scroll 0 0;
}

.favourite-icon {
	position: absolute;
	right: 1.5rem!important;
	top: 1.5rem!important;
	z-index: 1;
}

.reviews-card .d-flex {
	height: 50px;
	width: 50px;
}

.shop-single-detail .nav-pills .nav-link.active,
.shop-single-detail .nav-pills .show>.nav-link {
	color: #fff;
	background-color: #ff5a5f;
}


/* Footer */

footer li {
	line-height: 30px;
}

footer li a {
	color: #c9c1c1;
}

footer li a:hover {
	color: #ffffff;
}
.app p a:hover{
	color: #ffffff!important;
}

.popular-tag p a {
	color: #666666;
	font-size: 13px;
}

.popular-tag p a:hover {
	color: #000000;
}

.popular-tag p {
	font-size: 9px;
	line-height: 22px;
}

.footer-social a {
	background: #f1f1f1 none repeat scroll 0 0;
	border-radius: 34px;
	color: #000000;
	display: inline-block;
	height: 30px;
	line-height: 29px;
	text-align: center;
	width: 30px;
	text-decoration: none;
	border: none;
}

.footer-social a:hover {
	background: #000000 none repeat scroll 0 0;
	color: #ffffff;
	transform: scale(1.09);
}

.app img {
	width: 119px;
	margin: 0 6px 0 0px;
}
 
@media only screen and (max-width: 600px) {
 	.navbar-expand-lg .navbar-nav {
     
    flex-direction: column!important;
    margin-left: 20px!important;
    display: flex;
}
}

 

@media (max-width: 575.98px) {

 
	.col,
	.col-1,
	.col-10,
	.col-11,
	.col-12,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-auto,
	.col-lg,
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-auto,
	.col-md,
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-auto,
	.col-sm,
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-auto,
	.col-xl,
	.col-xl-1,
	.col-xl-10,
	.col-xl-11,
	.col-xl-12,
	.col-xl-2,
	.col-xl-3,
	.col-xl-4,
	.col-xl-5,
	.col-xl-6,
	.col-xl-7,
	.col-xl-8,
	.col-xl-9,
	.col-xl-auto {
		padding-right: 5px;
		padding-left: 5px;
	}
	.carousel-cell, .carousel-cell img {
        width: 100% !important;
        border-radius: 0px !important;
    }
	.row {
		margin-right: -5px;
		margin-left: -5px;
	}
	.no-gutters {
		margin-right: 0;
		margin-left: 0;
	}
	.container,
	.container-fluid {
		padding-right: 10px;
		padding-left: 10px;
	}
	.osahan-account-page-left {
        margin-bottom: 13px;
        height: auto !important;
    }
	.osahan-cart-item {
        margin: 19px 0 0 0;
    }
	.login-with-sites .btn-lg {
       padding-left: 15px;
       padding-right: 15px;
    }
    .cart-sidebar-footer .btn {
       padding: 15px 17px;
       font-size: 14px;
    }
	.main-nav .navbar {
        padding: 6px 10px !important;
    }
    .popular-tag.py-5 {
        padding: 1rem 0 !important;
    }
	.login-modal-left {
		display: none;
	}
	.header-top {
		display: none;
	}
	.navbar-toggler {
		padding: 4px 6px;
		border-radius: 2px;
	}
	.top-search .form-control {
		width: 100%;
	}
	.main-nav .nav-link {
		padding: 12px 0px !important;
		margin: 0px !important;
		text-align: center;
		border-bottom: 1px solid #eaeaea;
	}
	.offers-block img {
        margin: 3px 0px !important;
        border-radius: 2px;
	}
	div#sync2 {
		display: none !important;
	}
	h4 {
		font-size: 20px;
	}
	.cart-sidebar {
		width: 100%;
		right: -100%;
	}
	.pb-5,
	.py-5 {
		padding-bottom: 1rem!important;
	}
	.pt-5,
	.py-5 {
		padding-top: 1rem!important;
	}
	.card {
		margin-bottom: 12px !important;
	}
	footer .border-right {
		padding: 1rem 0 !important;
		border-bottom: 1px solid #e4e7eb;
		border-right: none !important;
	}
	footer .py-5.pl-5 {
		padding: 1rem 0 !important;
	}
	.about-us img.rounded.img-fluid.shadow {
		margin-bottom: 37px;
	}
	.section-title br {
		display: none;
	}
	.section-title {
		padding: 0 15px;
	}
	.osahan-payment .pr-0 {
		padding: 0px !important;
	}
	.osahan-payment .pl-0 {
		padding: 0px !important;
	}
	.product-color-size-area .btn-group.btn-group-toggle.float-right {
		float: none !important;
		margin: 6px 0 0 0;
	}
	.product-variation .float-right {
		float: none !important;
		margin: 9px 0 0 0;
		display: block;
	}
	.copyright {
		text-align: center;
	}
	.team-card {
		margin-bottom: 8px;
	}
	.copyright .text-right,
	.inner-header,
	.inner-header .text-right {
		text-align: center !important;
	}
	.copyright .d-flex {
		display: unset !important;
	}
	.list-item .card-body {
    	padding: 10px;
    }
    .list-item .badge {
    	top: 10px;
   		left: 10px;
    }
    .list-item .like-icon {
    	right: 10px;
    	top: 10px;
	}
	.list-item .card-title {
    	line-height: 17px;
    	font-size: 13px;
	}
	.f-14 {
    	font-size: 13px;
	}
	#sync1 .owl-item img {
	    height: auto;
	}
	.p-4 {
    	padding: 15px !important;
	}
	.price-box {
	    margin: 17px -15px;
    	padding: 9px 15px;
	}
	.pbc-5 {
    	padding-bottom: 9px !important;
	}
	.mb-4, .my-4 {
    	margin-bottom: 1rem!important;
	}
	.product-variation {
    	margin: 22px -15px;
    	padding: 19px 15px;
	}
	.product-name h2 {
	    font-size: 20px;
	}
	.price-box .product-price {
	    font-size: 18px;
	}
	.product-desc-price {
	    font-size: 14px;
	}
	.osahan-account-page-left .nav-link {
    	padding: 10px 15px;
	}
	div#DataTables_Table_0_wrapper {
    	padding: 0;
	}
	.checkout-step .card-header .btn, .card-body, .osahan-payment .tab-content, .osahan-payment .nav-link {
    	padding: 1rem!important;
	}
	.section-title {
    	margin-bottom: 10px !important;
	}
	.section-title h2 {
    	font-size: 22px;
	}
}


/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) and (max-width: 767.98px) {
	.col,
	.col-1,
	.col-10,
	.col-11,
	.col-12,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-auto,
	.col-lg,
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-auto,
	.col-md,
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-auto,
	.col-sm,
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-auto,
	.col-xl,
	.col-xl-1,
	.col-xl-10,
	.col-xl-11,
	.col-xl-12,
	.col-xl-2,
	.col-xl-3,
	.col-xl-4,
	.col-xl-5,
	.col-xl-6,
	.col-xl-7,
	.col-xl-8,
	.col-xl-9,
	.col-xl-auto {
		padding-right: 5px;
		padding-left: 5px;
	}
	.carousel-cell, .carousel-cell img {
        width: 100% !important;
        border-radius: 0px !important;
    }
	.row {
		margin-right: -5px;
		margin-left: -5px;
	}
	.no-gutters {
		margin-right: 0;
		margin-left: 0;
	}
	.container,
	.container-fluid {
		padding-right: 10px;
		padding-left: 10px;
	}
	.main-nav .navbar {
        padding: 6px 10px !important;
    }
    .popular-tag.py-5 {
        padding: 2rem 0 !important;
    }
	.login-modal-left {
		display: none;
	}
	.container {
		max-width: 100%;
	}
	.header-top {
		display: none;
	}
	.navbar-toggler {
		padding: 4px 6px;
		border-radius: 2px;
	}
	.top-search .form-control {
		width: 100%;
	}
	.main-nav .nav-link {
		padding: 12px 0px !important;
		margin: 0px !important;
		text-align: center;
		border-bottom: 1px solid #eaeaea;
	}
	.offers-block img {
		margin: 3px 0px !important;
        border-radius: 2px;
	}
	div#sync2 {
		display: none !important;
	}
	.pb-5,
	.py-5 {
		padding-bottom: 2rem!important;
	}
	.pt-5,
	.py-5 {
		padding-top: 2rem!important;
	}
	.card {
		margin-bottom: 12px !important;
	}
	footer .border-right {
		padding: 2rem 0 !important;
		border-bottom: 1px solid #e4e7eb;
		border-right: none !important;
	}
	footer .py-5.pl-5 {
		padding: 2rem 0 !important;
	}
	.about-us img.rounded.img-fluid.shadow {
		margin-bottom: 37px;
	}
	.section-title br {
		display: none;
	}
	.section-title {
		padding: 0 15px;
	}
	.osahan-payment .pr-0 {
		padding-right: 15px !important;
	}
	.osahan-payment .pl-0 {
		padding-left: 15px !important;
	}
	.product-color-size-area .btn-group.btn-group-toggle.float-right {
		float: none !important;
		margin: 6px 0 0 0;
	}
	.product-variation .float-right {
		float: none !important;
		margin: 9px 0 0 0;
		display: block;
	}
	.copyright {
		text-align: center;
	}
	.team-card {
		margin-bottom: 27px;
	}
	.copyright .text-right,
	.inner-header,
	.inner-header .text-right {
		text-align: center !important;
	}
	.copyright .d-flex {
		display: unset !important;
	}
}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991.98px) {
	.col,
	.col-1,
	.col-10,
	.col-11,
	.col-12,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-auto,
	.col-lg,
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-auto,
	.col-md,
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-auto,
	.col-sm,
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-auto,
	.col-xl,
	.col-xl-1,
	.col-xl-10,
	.col-xl-11,
	.col-xl-12,
	.col-xl-2,
	.col-xl-3,
	.col-xl-4,
	.col-xl-5,
	.col-xl-6,
	.col-xl-7,
	.col-xl-8,
	.col-xl-9,
	.col-xl-auto {
		padding-right: 5px;
		padding-left: 5px;
	}
	.row {
		margin-right: -5px;
		margin-left: -5px;
	}
	.no-gutters {
		margin-right: 0;
		margin-left: 0;
	}
	.carousel-cell, .carousel-cell img {
        width: 100% !important;
        border-radius: 0px !important;
    }
	.container,
	.container-fluid {
		padding-right: 10px;
		padding-left: 10px;
	}
	.main-nav .navbar {
        padding: 6px 10px !important;
    }
	.card-body,
	.filters-card.border-bottom.p-4,
	.filters-header,
	.osahan-account-page-left .p-4.bg-success {
		padding: 12px !important;
	}
	.osahan-account-page-left .nav-link,
	.osahan-account-page-right {
		padding: 12px !important;
	}
	.login-modal-left {
		display: none;
	}
	.table td,
	.table th {
		font-size: 12px;
		padding: 4px;
	}
	footer .border-right {
		padding-right: 5px !important;
		padding-left: 5px !important;
		border-right: none !important;
	}
	footer .py-5.pl-5 {
		padding-right: 5px !important;
		padding-left: 5px !important;
	}
	body {
		font-size: 12px;
	}
	.container {
		max-width: 100%;
	}
	.navbar-toggler {
		padding: 4px 6px;
		border-radius: 2px;
	}
	.top-search .form-control {
		width: 100%;
	}
	.main-nav .nav-link {
		padding: 12px 0px !important;
		margin: 0px !important;
		text-align: center;
		border-bottom: 1px solid #eaeaea;
	}
}


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199.98px) {
	.col,
	.col-1,
	.col-10,
	.col-11,
	.col-12,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-auto,
	.col-lg,
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-auto,
	.col-md,
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-auto,
	.col-sm,
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-auto,
	.col-xl,
	.col-xl-1,
	.col-xl-10,
	.col-xl-11,
	.col-xl-12,
	.col-xl-2,
	.col-xl-3,
	.col-xl-4,
	.col-xl-5,
	.col-xl-6,
	.col-xl-7,
	.col-xl-8,
	.col-xl-9,
	.col-xl-auto {
		padding-right: 8px;
		padding-left: 8px;
	}
	.row {
		margin-right: -8px;
		margin-left: -8px;
	}
	.no-gutters {
		margin-right: 0;
		margin-left: 0;
	}
	.container,
	.container-fluid {
		padding-right: 8px;
		padding-left: 8px;
	}
	.card-body,
	.filters-card.border-bottom.p-4,
	.filters-header,
	.osahan-account-page-left .p-4.bg-success {
		padding: 12px !important;
	}
	.osahan-account-page-left .nav-link,
	.osahan-account-page-right {
		padding: 12px !important;
	}
	.table td,
	.table th {
		font-size: 12px;
		padding: 10px;
	}
	footer .border-right {
		padding-right: 8px !important;
		padding-left: 8px !important;
		border-right: none !important;
	}
	footer .py-5.pl-5 {
		padding-right: 8px !important;
		padding-left: 8px !important;
	}
	body {
		font-size: 12px;
	}
	.main-nav-left .nav-link {
		font-size: 12px;
	}
	.main-nav .nav-link {
		margin: 0 0 0 14px;
	}
	.navbar {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
	.top-search .form-control {
		font-size: 13px;
		width: 277px;
	}
	.top-search .form-control {
		padding: 6px 6px 6px 36px;
	}
	.top-search button.btn-link {
		left: 7px;
		top: 8px;
	}
	.container {
		max-width: 100%;
	}
	.container,
	.container-fluid {
		padding-right: 10px;
		padding-left: 10px;
	}
}


/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
	.container {
		max-width: 1280px;
	}
	.col,
	.col-1,
	.col-10,
	.col-11,
	.col-12,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-auto,
	.col-lg,
	.col-lg-1,
	.col-lg-10,
	.col-lg-11,
	.col-lg-12,
	.col-lg-2,
	.col-lg-3,
	.col-lg-4,
	.col-lg-5,
	.col-lg-6,
	.col-lg-7,
	.col-lg-8,
	.col-lg-9,
	.col-lg-auto,
	.col-md,
	.col-md-1,
	.col-md-10,
	.col-md-11,
	.col-md-12,
	.col-md-2,
	.col-md-3,
	.col-md-4,
	.col-md-5,
	.col-md-6,
	.col-md-7,
	.col-md-8,
	.col-md-9,
	.col-md-auto,
	.col-sm,
	.col-sm-1,
	.col-sm-10,
	.col-sm-11,
	.col-sm-12,
	.col-sm-2,
	.col-sm-3,
	.col-sm-4,
	.col-sm-5,
	.col-sm-6,
	.col-sm-7,
	.col-sm-8,
	.col-sm-9,
	.col-sm-auto,
	.col-xl,
	.col-xl-1,
	.col-xl-10,
	.col-xl-11,
	.col-xl-12,
	.col-xl-2,
	.col-xl-3,
	.col-xl-4,
	.col-xl-5,
	.col-xl-6,
	.col-xl-7,
	.col-xl-8,
	.col-xl-9,
	.col-xl-auto {
		padding-right: 8px;
		padding-left: 8px;
	}
	.row {
		margin-right: -8px;
		margin-left: -8px;
	}
	.no-gutters {
		margin-right: 0;
		margin-left: 0;
	}
	.container,
	.container-fluid,
	.navbar {
		padding-right: 8px;
		padding-left: 8px;
	}
}

.border-bottom {
    border-bottom: 1px solid #dee2e6 !important;
    padding: 7px !important;
    background-image: linear-gradient(45deg, #090c90, #000795)
}
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
        margin-left: 150px;
    }


@media only screen and (max-width: 600px) { 
    .bg_ab {
    padding-top: 50px;
    padding-bottom: 10px;
}
	.pr-5, .px-5 {
    padding-right: 0rem !important;
}
.testimonial-item {
    min-width: calc(100% / 1);
    padding: 20px;
    background: #f8f8f8;
    margin: 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
}
.ulockd-ffact-one {
    background-color: #fafafa;
    padding: 25px 1px;
    position: relative;
    width: 300px;
    z-index: 999;
    margin-bottom: 20px;
    -webkit-transition: all 0.4s 
ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s 
ease-in-out;
    margin-left: 40px;
}
    .navbar-brand img {
    width: 70px;
    position: absolute;
    top: 0;
    z-index: 99;
    background-color: #fff;
    border-radius: 100%;
}
.main-nav .nav-link {
        padding: 12px 0px !important;
        margin: 0px !important;
        text-align: left;
        border-bottom: 1px solid #eaeaea;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: column !important;
        margin-left: 20px !important;
        display: flex;
        margin-top: 25px;
    }
    .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 80%;
    max-width: 1200px;
}
.pl-5, .px-5 {
    padding-left: 0rem !important;
}
}


/* locaton-page css */
.location-img img {
   
}


.location-hadding {
    margin-top: 50px;
}

.location-text h2 {
    font-size: 35px;
    font-weight: 600;
    margin-bottom: 10px;
}

.location-text p{
    margin-bottom: 10px;
    color: #4a4646;
}

.location-text {
        margin-top: 10px;
}

.view-morebuttton a {
   background: black;
    display: inline-block;
    padding: 9px 25px;
    color: #fff;
    border-radius: 40px;
}

.view-morebuttton {
    margin-top: 35px;
}



